﻿@model IEnumerable<neew.Models.FctUsr>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>MyFactor</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
</head>
<body>

    <div class="container" style="font-size:15px;font-family:Arial">
        <table class="table">
            <tr>
                <th>
                    <label for="BName"> شماره فاکتور</label>
                </th>
         
                <th>
                    <label for="BName"> قیمت کل</label>
                </th>
                <th>
                    <label for="BName"> تعداد</label>
                </th>
                <th>
                    <label for="BName"> زمان ثبت</label>
                </th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.FID)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.TotalPrice)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Count)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.InsertTime)
                    </td>
                    <td>
                      
                        @Html.ActionLink("مشاهده جزییات", "FactorDetails", new { id = item.FID })
                    </td>

                </tr>
            }
        </table>
    </div>
</body>
</html>
